=== debian/changelog ===
cu2qu (1.3.0-1) unstable; urgency=medium

  * Initial release. Closes: #868004

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 18 Nov 2017 16:59:26 -0500
