=== debian/control ===
Source: cu2qu
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               python3-all,
               python3-defcon <!nocheck>,
               python3-fonttools (>= 3.18.0),
               python3-pytest <!nocheck>,
               python3-setuptools,
               python3-ufolib (>= 2.1.1) <!nocheck>
Standards-Version: 4.1.1
Homepage: https://github.com/googlei18n/cu2qu
Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/cu2qu.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/cu2qu.git

Package: python3-cu2qu
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-ufolib (>= 2.1.1)
Description: Python library for cubic-to-quadratic bezier curve conversion
 cu2qu is a library that approximates cubic bezier curves with quadratic
 splines. This has general utility, but is especially useful for generating
 fonts.
