=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=cu2qu

%:
	dh $@ --with python3 --buildsystem=pybuild
