=== debian/changelog ===
cu2qu (1.5.0-1) unstable; urgency=medium

  * New upstream release 1.5.0
  * debian/control:
    - Update team mailing list address
    - Bump Standards-Version to 4.1.4
    - Change Vcs fields to salsa.debian.org
    - Update requirements

 -- Yao Wei (魏銘廷) <mwei@lxde.org>  Wed, 05 Sep 2018 11:53:56 +0800
