## cu2qu 1.6.5

=== debian/changelog ===
cu2qu (1.6.5-1) unstable; urgency=medium

  [ Yao Wei (魏銘廷) ]
  * New upstream release 1.6.5
  * debian/control:
    - Update maintainer address
    - Bump Standards-Version to 4.2.1
    - Bump debhelper version to 11
    - Update dependencies, remove ufolib dependency
  * debian/rules:
    - Add workaround for setuptools
  * add dep for setuptools-scm

  [ Jeremy Bicha ]
  * Add Testsuite: autopkgtest-pkg-python

 -- Yao Wei (魏銘廷) <mwei@lxde.org>  Thu, 13 Dec 2018 09:12:51 -0500
