=== debian/control ===
Source: cu2qu
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders:
 Jeremy Bicha <jbicha@debian.org>,
 Yao Wei (魏銘廷) <mwei@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all,
               python3-defcon (>= 0.6.0),
               python3-fonttools (>= 3.32.0),
               python3-pytest <!nocheck>,
               python3-setuptools,
               python3-setuptools-scm
Standards-Version: 4.2.1
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/googlei18n/cu2qu
Vcs-Git: https://salsa.debian.org/fonts-team/cu2qu.git
Vcs-Browser: https://salsa.debian.org/fonts-team/cu2qu

Package: python3-cu2qu
Architecture: all
Multi-Arch: foreign
Section: python
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-fonttools (>= 3.32.0),
         python3-defcon (>= 0.6.0)
Description: Python library for cubic-to-quadratic bezier curve conversion
 cu2qu is a library that approximates cubic bezier curves with quadratic
 splines. This has general utility, but is especially useful for generating
 fonts.
