## cu2qu 1.6.6

=== debian/changelog ===
cu2qu (1.6.6-4ubuntu1) focal; urgency=medium

  * Add missing python3-all-dev dependency

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 02 Nov 2019 10:30:11 +0100

cu2qu (1.6.6-4) unstable; urgency=medium

  * Team upload.

  [ Yao Wei (魏銘廷) ]
  * Add patch from upstream to fix i386 test precision

 -- Boyuan Yang <byang@debian.org>  Fri, 01 Nov 2019 11:19:40 -0400

cu2qu (1.6.6-3) unstable; urgency=medium

  * Use cython3 to build native binary module
  * Fix package test dependency

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Wed, 23 Oct 2019 10:18:12 +0800

cu2qu (1.6.6-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only upload to allow testing migration. 

 -- Boyuan Yang <byang@debian.org>  Tue, 22 Oct 2019 11:14:18 -0400

cu2qu (1.6.6-1) unstable; urgency=medium

  * New upstream version 1.6.6
  * Separate Python Programs to another package per Python Policy
  * Bump debhelper-compat to 12
  * Bump Standards-Version to 4.4.1
  * Use pytest-3 as autopkgtest

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 13 Oct 2019 13:16:51 +0800
