=== debian/control ===
Source: cu2qu
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders:
 Jeremy Bicha <jbicha@debian.org>,
 Yao Wei (魏銘廷) <mwei@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-all-dev,
               cython3 (>= 0.28.5),
               python3-defcon (>= 0.6.0),
               python3-fonttools (>= 3.32.0),
               python3-pytest <!nocheck>,
               python3-importlib-metadata <!nocheck>,
               python3-setuptools,
               python3-setuptools-scm
Standards-Version: 4.4.1
Homepage: https://github.com/googlei18n/cu2qu
Vcs-Git: https://salsa.debian.org/fonts-team/cu2qu.git
Vcs-Browser: https://salsa.debian.org/fonts-team/cu2qu

Package: python3-cu2qu
Architecture: any
Section: python
Depends: ${misc:Depends},
         ${python3:Depends},
	 ${shlibs:Depends},
         python3-fonttools (>= 3.32.0),
         python3-defcon (>= 0.6.0)
Description: Cubic-to-quadratic bezier curve conversion (Python 3 Library)
 cu2qu is a library that approximates cubic bezier curves with quadratic
 splines. This has general utility, but is especially useful for generating
 fonts.

Package: cu2qu
Architecture: all
Multi-Arch: foreign
Depends: ${python3:Depends},
         python3-cu2qu (>= ${source:Version}),
         python3-cu2qu (<< ${source:Upstream-Version}.0~),
	 ${misc:Depends}
Description: Cubic-to-quadratic bezier curve conversion (Executable)
 cu2qu is a library that approximates cubic bezier curves with quadratic
 splines. This has general utility, but is especially useful for generating
 fonts.
 .
 This provides the command-line utility of cu2qu package
