## cu2qu 1.6.7

=== requirements.txt ===
fonttools[ufo]==3.32.0
defcon==0.6.0
