=== debian/changelog ===
cu2qu (1.6.7-1) unstable; urgency=medium

  * New upstream version 1.6.7
  * d/control: Bump Standards-Version to 4.5.0
  * d/patches: Delete patches that applied upstream

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 01 Mar 2020 23:24:49 +0800

cu2qu (1.6.6-5) unstable; urgency=medium

  * Fix Python upgrade breakage (Closes: #943995)
  * Add Salsa CI script

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 03 Nov 2019 12:50:49 +0800
