=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                python3-importlib-metadata <!nocheck>,
                python3-setuptools,
                python3-setuptools-scm
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/googlei18n/cu2qu
 Vcs-Git: https://salsa.debian.org/fonts-team/cu2qu.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/cu2qu
