=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-export PYBUILD_NAME=cu2qu
+export PYBUILD_BUILD_ARGS="--with-cython"
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
