=== debian/tests/control ===
Test-Command: pytest-3
Depends: python3-all,
         python3-cu2qu,
         python3-pytest,
         python3-coverage,
         python3-importlib-metadata
